Luma trying to boot DevEmunand failes

Discussion in '3DS - Flashcards & Custom Firmwares' started by HugaTheFox, Jul 19, 2017.

  1. HugaTheFox
    OP

    HugaTheFox GBAtemp Advanced Fan

    Member
    577
    141
    Feb 11, 2017
    United States
    Las Vegas
    Just converted an emunand from Retail to Dev and it says this (The attached file). I believe this is due to the Dev firmware I installed was version 0.0.0-0U
     

    Attached Files:

  2. HugaTheFox
    OP

    HugaTheFox GBAtemp Advanced Fan

    Member
    577
    141
    Feb 11, 2017
    United States
    Las Vegas
    Anyone? Im on Boot9Strap and Luma3DSv8.1
     
  3. PowerBall253

    PowerBall253 GBAtemp Regular

    Member
    164
    57
    Dec 17, 2017
    United States
    If I had seen this before.... If you're still there, send me a PM, I'll help you.
     
  4. DinohScene

    DinohScene Feed Dino to the Sharks

    Member
    GBAtemp Patron
    DinohScene is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    17,614
    14,524
    Oct 11, 2011
    Antarctica
    В небо
    Please share it with everyone, don't waste it in a PM.
    People can use it for future referencing.
    You know, in case someone else comes along and stumbled upon this thread with the same problem.
     
  5. PowerBall253

    PowerBall253 GBAtemp Regular

    Member
    164
    57
    Dec 17, 2017
    United States
    Ok, so Luma3DS stopped supporting Dev Firmware on v6.5, so you can either use Luma v6.3 (It is not longer store on github), use an inferior Luma Dev version or using another CFW supporting it.
    You can use Puma33DS, a CFW based on Luma v6.3:
    https://github.com/rboninsegna/Puma33DS
    I have full tested it, but I recommend to use v9 and not v10.
     
  6. PowerBall253

    PowerBall253 GBAtemp Regular

    Member
    164
    57
    Dec 17, 2017
    United States
    You will also need to select UNITINFO in dev features option.
     
Loading...